Subject: bug#23362: 25.0.93; Unicode chars (such as 0x1F600) are not rendered correctly

From: Eli Zaretskii <[email-masked]>
Date: Mon, 25 Apr 2016 13:19:51 +0300

> Date: Mon, 25 Apr 2016 19:07:45 +0900
> From: YAMAMOTO Mitsuharu <[email-masked]>
> Cc: YAMAMOTO Mitsuharu <[email-masked]>,
> 	[email-masked],
> 	[email-masked]
> 
> The change I made does not prevent emoji from being displayed with
> other non-multicolor fonts.  Moreover, the appearance with the default
> setting is the same between 24.5 and 25.0.93.  So I don't think we
> need to provide a workaround.

Thanks, that's good to know.

However, there's something I still don't understand: how come the OP
doesn't see any symbols at all (see the screenshots he provided)?
IOW, if the default setting works fine, is there some non-default
setting we should be telling users to avoid, in order to have these
symbols displayed (albeit without colors)?